{
	"menu_l_global_value_jhogl_mod" : "This is a Call of Duty: Black Ops Cold War Character!",



	"bm_suit_jhogl" : "Jason Hudson",
	"bm_suit_jhogl_desc" : "Reznov's dead, Mason! You hear me?! He's dead!"
	
}